<?
require_once('include/global.php');
require_once('include/admin_lib.php');
require_once('sadmin_conf.inc.php');


// check
	if (!$_GET['da_no'])
		msg('올바른 URL로 접근하여 주십시오');


// get
	$q = "SELECT da_name FROM " . $TB['DOMAIN_ALIAS'] . " WHERE da_no='" . $_GET['da_no'] . "'";
	$da_name = db_get_one($q);
	if ($da_name == '')
		msg("존재하지 않는 앨리어스 도메인입니다.");


// data
	// 앨리어스 도메인정보
		to_db_str(&$_POST['da_memo'], $G_SYS['DB_TEXT']);

		$sql = "
			UPDATE
				" . $TB['DOMAIN_ALIAS'] . "
			SET
				da_mail_from_select='" . $_POST['da_mail_from_select'] . "',
				da_memo='" . $_POST['da_memo'] . "'
			WHERE
				da_no='" . $_GET['da_no'] . "'
			";
		db_query($sql);

// end
	msg("수정되었습니다.", 0);
	movepage('sdomain_alias_list.php?' . get_qs('da_no'));


require_once('include/global_end.php');
?>